1. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  2. Main site is finally re-opened! We migrated it to a new CMS and gave it a new layout as well.
    Dismiss Notice
  3. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice
  4. Downloads database has been migrated and re-opened! Check it out and post in Site Feedback if any issue. We have done URL re-write so that old links will continue to work.
    Dismiss Notice
  5. A new Civ6 theme forum style is now available and it's made the default forum style! Check it out and comment here.
    Dismiss Notice
  6. We have successfully migrated the forum from vBulletin to Xenforo! Please take a look around and report any issue you see in Site Feedback.
    Dismiss Notice

Need help with Patch 2.08 for warlords

Discussion in 'Civ4 - Technical Support' started by wildman16, Jul 3, 2009.

  1. wildman16

    wildman16 Chieftain

    Sep 9, 2007
    In a house
    I can't get the 2.08 patch to install it says the is no version of civ 4 warlords on my machine. Now since i know better than that I am left sitting here confused. The only other information i can give you is my system specs which i think may be part of the problem.

    Windows Vista Ult 64 bit
    Nividia GeForce 9800GTX ++
    I dont really think the ram or processer hdd or Disk Drive really matter so...

    See i think the problem may be where vista 64 bit has to 2 program file folders one with the extension (x86) on it.

    Now when i installed my game it put it in the one labeled x86 but i couldn't get any mods to work so moved it to the other folder.

    Another bit of info is that i had the game installed on a previous computer before i built my new one.

    Also i am using Civ4 gold which comes with both civ4 and warlords on the same disk.

    ANY help would be very nice
    Thanks in advance,

Share This Page